Due to health issues support is very limited

file Admin Menu Manager PHP Compatibility

More
3 years 1 month ago #10842 by rbryanh
Admin Menu Manager PHP Compatibility was created by rbryanh
When I attempt to run the trial of admin menu manager with any any version of PHP after 5.6 I get…
The file /site/path/administrator/components/com_adminmenumanager/controller.php was encoded by the ionCube Encoder for PHP 5.3 and cannot run under PHP 7.1 or later.  Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 7.1.

Is this a deliberate limitation of the trial version? I'd really like to test it on my actual sites before I use it, and all of them more or less require PHP 7.2.1.

Thanks,
Bryan

Please Log in or Create an account to join the conversation.

More
3 years 1 month ago #10843 by carsten888
Replied by carsten888 on topic Admin Menu Manager PHP Compatibility
That was indeed a limitation of the trial versions.

Please Log in or Create an account to join the conversation.

More
3 years 1 month ago #10844 by rbryanh
Replied by rbryanh on topic Admin Menu Manager PHP Compatibility
I suppose it would be kind of annoying of me to point out that PHP 7 is the minimal requirement for Joomal 4, and that you have better things to do than worry about later this year?

Please Log in or Create an account to join the conversation.

More
3 years 1 month ago #10845 by carsten888
Replied by carsten888 on topic Admin Menu Manager PHP Compatibility
Another reason for me to stop offering trial versions, is that for that I would need to upgrade the software to make the trial versions with. And they are getting really expensive and too little trialversions are downloaded to justify the costs and effort.

Please Log in or Create an account to join the conversation.

More
3 years 1 month ago #10846 by rbryanh
Replied by rbryanh on topic Admin Menu Manager PHP Compatibility
I understand you're looking at the big picture, but if it's any consolation, the trial version was responsible for my buying the product yesterday. The quality of Joomla extensions is so wildly uneven that I'm loath to spend much on anything I can't try.

I'm sufficiently taken with it that I've no doubt I'll be considering your other products. You do nice work. Thanks for that.

Please Log in or Create an account to join the conversation.

More
3 years 1 month ago #10847 by carsten888
Replied by carsten888 on topic Admin Menu Manager PHP Compatibility
thx

Please Log in or Create an account to join the conversation.

Time to create page: 0.123 seconds
Powered by Kunena Forum
 
spicy-sacerdotal